<?php
    $auto_depozit = true;
    //session_start();
    require_once(__DIR__."/../../conf.php");
    $card_access = get_value("SELECT `access` FROM `payment_system` WHERE `name` = ".escape_db("Card"));
    require_once(__DIR__."/../{$card_access}/index.php");
